#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jun 01 14:52:10 CEST 2021
maven-metadata-simonsators-repo.xml.lastUpdated=1622551728977
maven-metadata-Spigot\ Repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1622551728957
maven-metadata-central.xml.lastUpdated=1622551728996
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-central.xml.error=
maven-metadata-Spigot\ Repo.xml.lastUpdated=1622551930933
